/* ------------------------ html ------------------------ */

BODY {font-family: Arial, Verdana, Geneva, Helvetica, sans-serif; margin: 0px; font-size:11px;  color:#06C; background-color:#FFF;}
INPUT, SELECT {font-size: 8pt; margin:1px; border:1px solid #AEAEAE; color:#06C; vertical-align:middle;}
.checkbox input {font-size: 8pt; margin:1px; border:0px; color:#06C; vertical-align:middle;}

BODY.popup {text-align:center;}
a, a:link, a:active, a:visited {color:#06C; text-decoration:none; background-color:inherit;}
a:hover {text-decoration:underline;}
h1 {color:#06C; font-size:18px; }
TD {vertical-align: middle;}
fieldset {border: 0px; margin: 0; padding: 0px; margin-bottom: 5px;}
legend {color:#E00729; font-size: 13px; font-weight: bold; margin: 0px 0px 10px -6px; padding:0px; text-align:left;}

/* ------------------------ Layout ------------------------ */

.clear {clear: both;}

/* ----- login ----- */

#login {text-align: center; width: 380px; height: 340px; position: absolute; top: 50%; left: 50%; margin: -170px 0 0 -190px; background-image:url(bkg_login.jpg); background-repeat:no-repeat; background-position:0px 0px;}
#login2 {text-align: center; width: 480px; height: 340px; position: absolute; top: 10px; left: 50%; margin: 0 0 0 -240px; background-image:url(bkg_login.jpg); background-repeat:no-repeat; background-position:0px 0px;}
#login .logo, #login2 .logo {width:122px; height:18px; margin:46px auto 0 auto;}
#login .appTitle, #login2 .appTitle {text-align: center; font-size: 16px; font-weight: bold; margin-top: 30px; color: #06C; background-color:inherit;}

#loginForm {margin-top:40px; margin-bottom:40px;}
.textBoxLogin {border:1px solid #AEAEAE;}
a.btLogin, a.btLogin:link, a.btLogin:active, a.btLogin:visited, a.btLogin:hover {color:#FFF; background-image:url(bkg_btn-small.jpg); background-repeat:no-repeat; width:70px; height:20px; text-align:center; font-size:11px; font-weight:bold; background-color:inherit; display:block; text-decoration:none; margin:10px auto;}

a.linkLogin, a.linkLogin:link, a.linkLogin:active, a.linkLogin:visited, a.linkLogin:hover {color:#06C; font-size:11px; font-weight:bold; background-color:inherit;}

#login .messaggio {color:#E00729; font-size:11px; font-weight:bold; background-color:inherit; margin-top:10px; display:block;}

/* ----- interno ----- */

#container {width: 980px; margin: 0 auto; position: relative; background-image:url(bkg_curve.jpg); background-repeat:no-repeat; background-position:0px 0px;}

#header {width: 980px; text-align: left; clear: both; height: 50px;}

#header .logo {width:122px; height:18px; top:15px; left:10px; position:absolute;}
#header .appTitle {text-align: left; font-size: 16px; font-weight: bold; color: #06C; background-color:inherit; top:15px; left:340px; position:absolute;}

#menuTop {width: 980px; height: 18px; background-image:url(bkg_menuTop.jpg); background-repeat:repeat-x; text-align:right; padding-top:2px; position:relative;}
#menuTop a.linkMenu, #menuTop a.linkMenu:link, #menuTop a.linkMenu:active, #menuTop a.linkMenu:visited, #menuTop a.linkMenu:hover {font-size: 11px; color:#fff; font-weight: bold; margin-right:20px; background-color:inherit;}
#menuTop .denominazione {font-size: 11px; color:#fff; font-weight: bold; float:left; margin-left:10px; background-color:inherit;}
#menuTop .menuTopSX {width:5px; height:20px; background-image:url(menuTopSX.jpg); background-repeat:no-repeat; background-position:0px 0px; font-size:1px; position:absolute; left:0px; top:0px;}
#menuTop .menuTopDX {width:5px; height:20px; background-image:url(menuTopDX.jpg); background-repeat:no-repeat; background-position:0px 0px; font-size:1px; position:absolute; right:0px; top:0px;}

#mainContent {margin-top: 20px; width: 980px; border-bottom: 1px solid #06C; padding-bottom: 10px;}

#colSX {width: 140px; float:left; vertical-align: top; margin-right:10px;}
#colDX {width: 806px; float:right; border:2px solid #FC0;vertical-align: top; padding:10px; height:auto; height:340px; text-align:left;} *

#colDXDefault {width: 806px; float:right; border:2px solid #FC0;  background-image:url(bkg_pannelli.jpg); background-repeat:no-repeat; background-position:0px 0px; vertical-align: top; padding:10px; height:auto; height:340px; text-align:left;}


#footer {width: 980px; text-align: center; margin-top: 5px; clear: both;}

#mainContent>#colDX {min-height:340px; height:auto;}

#colSX a.linkMenu, #colSX a.linkMenu:link, #colSX a.linkMenu:active, #colSX a.linkMenu:visited, #colSX a.linkMenu:hover {font-size: 11px; color:#06C; font-weight: bold; background-color:inherit;}

#colDX .messaggio {color:#E00729; font-size:11px; font-weight:bold; background-color:#FFEFAE; margin-top:10px;}

/* ----- bottoni ----- */

a.linkBottoneForm, a.linkBottoneForm:link, a.linkBottoneForm:active, a.linkBottoneForm:visited, a.linkBottoneForm:hover {color:#FFF; background-image:url(bkg_btnR-small.jpg); background-repeat:no-repeat; width:70px; height:16px; text-align:center; font-size:11px; font-weight:bold; display:block; float:left; text-decoration:none; margin-right:5px;}
a.linkBottoneFormBig, a.linkBottoneFormBig:link, a.linkBottoneFormBig:active, a.linkBottoneFormBig:visited, a.linkBottoneFormBig:hover {color:#FFF; background-image:url(bkg_btnR-big.jpg); background-repeat:no-repeat; width:120px; height:16px; text-align:center; font-size:11px; font-weight:bold; display:block; float:left; text-decoration:none; margin-right:5px;}

a.linkBottone, a.linkBottone:link, a.linkBottone:active, a.linkBottone:visited, a.linkBottone:hover {color:#FFF; background-image:url(bkg_btnR-small.jpg); background-repeat:no-repeat; width:70px; height:16px; text-align:center; font-size:11px; font-weight:bold; display:block; text-decoration:none;  margin-right:5px;}
a.linkBottoneDis, a.linkBottoneDis:link {color:#FFF; background-image:url(bkg_btnR-small-dis.jpg); background-repeat:no-repeat; width:70px; height:16px; text-align:center; font-size:11px; font-weight:bold; display:block; text-decoration:none;  margin-right:5px;}

td.linkBottone {font-size:1px;}

td.linkBottone>a, td.linkBottone>a:link, td.linkBottone>a:active, td.linkBottone>a:visited, td.linkBottone>a:hover {padding-left:2px; padding-right:2px;}

td.linkBottone a, td.linkBottone a:link, td.linkBottone a:active, td.linkBottone a:visited, td.linkBottone a:hover {color:#FFF; background-image:url(bkg_btnR-small.jpg); background-repeat:no-repeat; width:70px; height:16px; text-align:center; font-size:11px; font-weight:bold; text-decoration:none; margin-right:5px; display:inline-block;}

.btn {text-align:center;}
.container1Btn {width:75px; margin:0px auto;}
.container2Btn {width:150px; margin:0px auto;}

.linkText a, .linkText a:link, .linkText a:active, .linkText a:visited, .linkText a:hover {font-weight:bold; color:#E00729; background-color:inherit; text-decoration:underline;}

/* ----- tabelle dati ----- */

.summaryTop {color:#E00729; border-top:2px solid #FC0; width:100%; text-align:right;}
.summaryBot {color:#E00729; border-bottom:2px solid #FC0; width:100%; text-align:right; margin-bottom:10px;}

.tabella {border-collapse:collapse; width:806px; margin-top:30px; color:#0066CC;}
.tabella td {padding:2px 0px;}

.tFooter {color:#FFFFFF;background-color:#4D96E2; font-weight:bold; }
.tRow {background-color:#DBEDFF;}
.tEditRow {background-color:#FFEFAE;}
.tSelectedRow {color:#0066CC; background-color:#FFEFAE; font-weight:bold; }
.tHeader {color:#FFFFFF; background-color:#4D96E2; font-weight:bold; }
.tHeader a, .tHeader a:link, .tHeader a:active, .tHeader a:visited, .tHeader a:hover {color:#FFFFFF;}
.tAlternatingRow {background-color:#FFFFFF;}


.tabellaRicerca {border-collapse:collapse;}
.tabellaRicerca td {padding:2px;}

.tabellaProfilo {border-collapse:collapse;  margin:30px auto 10px auto;}
.tabellaProfilo td {padding:2px;}

.tabellaRegistrazione {width:360px; border-collapse:collapse; margin:20px auto 10px auto; text-align:left;}
.tabellaRegistrazione td {padding:2px;}

.tabellaPassword {width:360px; border-collapse:collapse; margin:30px auto 10px auto; text-align:left;}
.tabellaPassword td {padding:2px;}

.tabellaInserimento {border-collapse:collapse;}
.tabellainserimento td {padding:2px;}

.tabellaInstallazioni {border-collapse:collapse; width:806px; margin-top:0px; color:#0066CC;}
.tabellaInstallazioni td {padding:2px 0px;}

.stato {font-weight:bold; color:#E00729; background-color:inherit;}
select.modelliPannello {font-family:"Courier New", Courier, monospace;}


/* ------------------------ varie utilizzate??? ------------------------ */

/*
#RisultatiAnagrafiche, #RisultatiPrestazioni,#RisultatiUtente {margin-top : 1px; border : 0px; vertical-align: top; overflow: auto;}
#welcomeMessage {width: 500px; height: 100px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 20px; color:#666; margin-top: 150px; margin-left: 175px;}
#popupSoggetto { background-color: #F7F7F7;}

.error {color: #E00729;}

.selected { background-color: #FEFEE3;}
.normal { background-color: #fff; }

.IntTextBox{text-align: right;} 
.NoBorder{border:0;	background:none;vertical-align:middle; margin-left: 3px;}

.validatorCalloutHighlight{background-color: lemonchiffon;}
.datagrid {width: 100%; border-collapse: collapse;}

.datagridTH {background-color: #E4E4E4 !important;}

.datagridTH TD {font-weight: bold !important; background-color: #E4E4E4 !important;}
.datagridPager {background-color: transparent !important; position:relative; top:auto; margin-top:auto;}

.datagridPager TD {border: none!important;background-color: transparent !important;}

.datagrid TD {margin: 0px; padding: 2px;border: 1px solid #aaa; background-color: #fff;}
.tab, .tabNotBlock { border: 1px solid #D7E0E9; padding: 2px 5px; background-color: #fff; font-weight: bold;}
.tab {display: block;}

.invisibleFS {border: none;}
.invisibleFS LEGEND {margin-left: -3px; border: 1px solid #D7E0E9; padding: 2px 5px; background-color: #fff; font-weight: bold;}
*/

/*
.datagridTH {background-color: #E4E4E4 !important; position:relative !important; top:expression(this.offsetParent.scrollTop - 2) !important;z-index: 10 !important; margin-top:auto !important;}
*/
/*
.datagridPager TD {border: none!important;background-color: transparent !important; position:relative !important; top:auto !important; margin-top:auto !important;}}
*/
.divPrivacy input {vertical-align: middle ; border:0px;} 
